/*wrap*/
.wrap{
	background:url(./../images/body_bk.jpg) no-repeat center center;
	background-size: cover;
	position:fixed;
	left: 0;
	top:0;
	right: 0;
	bottom:0;
	min-width: 1000px;
}
.xn_con{
	width:1200px;
	margin:0 auto;
	height: 500px;
	min-width: 1200px;
}
.wrap.nowPhone .xn_con{
	width:1000px;
}
.wrap.nowPhone  .course_wrap{
	width:1000px;
	height:1159px;
	margin-top:-579px;
	margin-left:-500px;
}
.course_wrap{
	width:1200px;
	height:562px;
	position: absolute;
	left: 50%;
	top:50%;
	margin-left:-600px;
	margin-top:-281px;
}
.titleImg{
	display: block;
	width:281px;
	height: 43px;
	margin:0 auto;
	padding-bottom: 42px;
}
.con_wrap{
	width:1232px;
	height:497px;
	margin-left: -16px;
}
.wrap.nowPhone .con_wrap{
   width:1000px;
   height:994px;
   margin-left:0;
}
.course_con{
	width:378px;
	height:497px;
	margin:0 16px;
	float: left;
}	
.wrap.nowPhone .con_wrap .course_con{
    margin:0 0 50px 81px;
}
.wrap.nowPhone .con_wrap .course_con.con_right{
   margin:0 311px;
}
.course_con p.p1{
	font-size: 26px;
	color: #667d86;
	line-height: 30px;
	padding-left:80px;
	padding-top:140px;
}
.course_con p.p2{
	font-size: 34px;
	color: #232f34;
	line-height:50px;
	padding-left: 80px;
	font-weight: bold;
}
.course_con p.p3{
	font-size: 26px;
	color: #667d86;
	line-height:40px;
	padding-left: 80px;
	padding-top:4px;
}
.course_con p.px{
	font-size:20px;
	color: #667d86;
	line-height:40px;
	text-align:center;
	padding-top:4px;
}
.course_con.con_left p.p3 span{
	color: #ea4f4f;
}
.course_con.con_middle p.p3 span{
	color: #4fbbea;
}
.course_con.con_right p.p3 span{
	color: #ff9915;
}
.course_con.con_left a.a_wrap{
	background: url(./../images/left.png) no-repeat center center;
	box-shadow: 0 0 16px 16px rgba(245,236,235,0.6);
}
.course_con.con_middle a.a_wrap{
	background: url(./../images/middle.png) no-repeat center center;
	box-shadow: 0 0 16px 16px rgba(228,233,235,0.6);
}
.course_con.con_right a.a_wrap{
	background: url(./../images/right.png) no-repeat center center;
	box-shadow: 0 0 16px 16px rgba(243,238,231,0.6);
}
.course_con a.a_wrap{
	display: block;
	width:100%;
	height: 100%;
	transition: all 1s;
}	
.course_con a.a_wrap:hover{
   -webkit-transform: translateY(-28px);
    transform:  translateY(-28px);
}
.course_con font.entry_btn{
	display: block;
	width:174px;
	height: 40px;
	background: #ea4f4f;
	border-radius:14px;
	margin:20px 0 0 93px;
	line-height: 40px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	box-shadow: 0 5px 0 0  rgba(234,79,79,0.3);
}
.course_con.con_middle font.entry_btn{
	background: #4fbbea;
	box-shadow: 0 5px 0 0  rgba(79,187,234,0.3);
}
.course_con.con_right font.entry_btn{
	background: #ff9915;
	box-shadow: 0 5px 0 0  rgba(255,153,21,0.3);
}
.right_nav{
	width:88px;
	height: 140px;
	position: absolute;
	right: 0;
	top:50%;
	margin-top:-70px;
}

@media only screen and (max-height:680px) {
	.course_wrap{
		width:996px;
		height:458px;
		margin-left:-498px;
		margin-top:-200px;
	}
	.titleImg{
		padding-bottom:22px;
	}
	.con_wrap{
		width:996px;
		height:395px;
		margin:0 auto;
	}
	.course_con{
		width:300px;
		height:395px;
	}	
	.course_con p.p1{
		padding-left:60px;
		padding-top:100px;
	}
	.course_con p.p2{
		padding-left:60px;
	}
	.course_con p.p3{
		padding-left:60px;
	}
	.course_con.con_left a.a_wrap{
		background: url(./../images/left_1.png) no-repeat center center;
	}
	.course_con.con_middle a.a_wrap{
		background: url(./../images/middle_1.png) no-repeat center center;
	}
	.course_con.con_right a.a_wrap{
		background: url(./../images/right_1.png) no-repeat center center;
	}
	.course_con font.entry_btn{
		margin:20px 0 0 73px;
	}
}































